Need a compleatly default 1.1.3?

Discussion in 'Customize 2.0 Discussions' started by Noogums, Apr 6, 2008.

  1. Noogums

    Noogums New Member

    Joined:
    Jan 2, 2008
    Messages:
    194
    Likes Received:
    1
    Device:
    iPod touch
    Screwed up in Customize 2.0 and need a completely default 1.1.3?

    Brings back everything from the icons to the carrier image.

    1) Open installer.

    2) Add source http://repo.itouchable.de

    3) Refresh.

    4) Go to all packages and scroll down to "default package 1.1.3" and install it.

    5) Uninstall that. Its a pretty big file, 3.4MB, and is useless after installed. Uninstall it so that next time you need it, its ready for install. No need to un then re install it.

    6) Press home button, let it respring and make sure its all default.

    7) Open customize

    8) Tap "make backup now" under customize tools and make a backup. Name it 113Default (or whatever you want, just make it easy to remember)

    9) SSH into your iPod to /private/var/mobile/Library/Customize2

    10). Delete the folder called OriginalBackup

    11) Rename the folder 113Default (or whatever you named it) to OriginalBackup

    12) Test if it worked:
    _12a) Change some thing. Anything. (dock, carrier, etc.)
    __12b) Respring
    ___12c) Change what ever you changed back to the default and see if it works.

    Voila, completely default Customize when ever you want, what ever you want.

    Thanks to Fadakar for finding out steps 8-12.

    Hope I helped.
    Tell me if I did.
    Thats all I want, is to know I helped.

    BUTTT if your feeling kind, please rep me.
    I mean, if you feel I deserve it.

    Please Register or Log in to view images

  2. Fadakar

    Fadakar New Member

    Joined:
    Jan 16, 2008
    Messages:
    92
    Likes Received:
    1
    Device:
    iPhone 4S (White)
    One thing though, when you go back in Customize things like sliders, carrier image, and all the crap that you overwrote are still there. It's not replaced.
  3. Noogums

    Noogums New Member

    Joined:
    Jan 2, 2008
    Messages:
    194
    Likes Received:
    1
    Device:
    iPod touch
    Yea. You'll have to overwrite all those backups. I don't know how =\
  4. Fadakar

    Fadakar New Member

    Joined:
    Jan 16, 2008
    Messages:
    92
    Likes Received:
    1
    Device:
    iPhone 4S (White)
    Alright I figured it out, edit this into your first post.
    1. After installing the default pack from Noogums' post, DON'T CHANGE ANYTHING
    2. Go into Customize, make a backup, name it 113Default(or whatever you want, easy to remember)
    3. SSH into your iPod, go to /private/var/mobile/Library/Customize2
    3. Delete the folder called OriginalBackup
    4. Rename the folder 113Default(or whatever you named it) to OriginalBackup
    5. Open Customize, check something that previously wasn't default to check if it worked, if it didn't try it again.

    Voila, completely default Customize.

    Please Register or Log in to view images

    1 person likes this.
  5. BayAreaKing

    BayAreaKing New Member

    Joined:
    Sep 16, 2007
    Messages:
    92
    Likes Received:
    0
    Device:
    2G iPod touch
    One huge problem though, it doesn't work on 1.1.4
  6. Fadakar

    Fadakar New Member

    Joined:
    Jan 16, 2008
    Messages:
    92
    Likes Received:
    1
    Device:
    iPhone 4S (White)
    What happens when you try it on 1.1.4?
  7. BayAreaKing

    BayAreaKing New Member

    Joined:
    Sep 16, 2007
    Messages:
    92
    Likes Received:
    0
    Device:
    2G iPod touch
    It won't install
  8. Noogums

    Noogums New Member

    Joined:
    Jan 2, 2008
    Messages:
    194
    Likes Received:
    1
    Device:
    iPod touch

    Added, reped, thanked.
  9. Noogums

    Noogums New Member

    Joined:
    Jan 2, 2008
    Messages:
    194
    Likes Received:
    1
    Device:
    iPod touch
    Duh. Its default for 1.1.3

    You'll have to wait till itouchable or some one else makes up a 1.1.4 default.

    In the event that that happens, I'll update this.
  10. crazymon161

    crazymon161 New Member

    Joined:
    Jan 6, 2008
    Messages:
    59
    Likes Received:
    0
    if you change the .plst to say 1.1.3 will it work?

Share This Page